可用于 ColdFusion Builder 的安全更新

发布日期:2016 年 12 月 13 日

漏洞标识符:APSB16-44

优先级:2

CVE 编号:CVE-2016-7887

平台:Windows、Linux 和 Macintosh

摘要

Adobe 已发布了面向 Windows、Linux 和 Macintosh 的 ColdFusion Builder 安全更新。此更新修复了一个可能导致信息泄露的重要漏洞 (CVE-2016-7887)。

受影响的版本

产品 受影响的版本 平台
ColdFusion Builder

2016 版更新 2 及更早版本

3.0.3 及更早版本

Windows、Linux 和 Macintosh
3.0.3 及更早版本

有关·ColdFusion Builder 的详细信息,请参阅此项资源

解决方案

Adobe 按照以下优先级将此更新分类,并建议用户将其安装的软件更新至最新版本:

产品 更新后的版本 平台 优先级 获取途径
ColdFusion Builder 2016 更新 3 Windows、Linux 和 Macintosh 2 技术说明
ColdFusion Builder 3.0 3.0.3 修补程序 Windows、Linux 和 Macintosh
2 技术说明

漏洞详情

此更新修复了一个可能导致信息泄露的重要漏洞 (CVE-2016-7887)。

致谢

Adobe 衷心感谢 Hass IT-Consulting(Hass 信息咨询公司)的 Alexander Hass 报告此问题 (CVE-2016-7887),并与 Adobe 一起帮助保护我们的客户。